Not enougth stock to update.

Anything related to Hackers that doesn't fit in another forum
Post Reply
TheShadowalker
Posts: 4
Joined: Sun Oct 16, 2016 4:53 pm

Not enougth stock to update.

Post by TheShadowalker » Sun Oct 16, 2016 5:06 pm

First of all, I'm french so don't hurt me if I don't use good words !

All my Business Nodes are on level max and I can't have more.
To update my Sentry to level 6, I need 250.000$ but I can't have more than 130.000$.
Same thing with my Compiler : to update to level 2, I need 8.000B but I can't have more than 4.160B.

Look my configuration :
Core lv 4
2x B-Coin mine lv 7
B-Coin mixer lv 7
2x Server Farm lv 7
Data base lv 7
Compiler lv 1
Sentry lv 5

Do you know why ?

Luminaar
Posts: 1069
Joined: Wed Sep 21, 2016 2:46 pm
Location: UK

Re: Not enougth stock to update.

Post by Luminaar » Sun Oct 16, 2016 5:27 pm

Looks like your Database and B-Coin Mixer both need upgrading to level 8. If your Core is level 4, these should both be possible.
There are 10 types of people in the world. Those that can read binary, and those that cant.

TheShadowalker
Posts: 4
Joined: Sun Oct 16, 2016 4:53 pm

Re: Not enougth stock to update.

Post by TheShadowalker » Sun Oct 16, 2016 8:25 pm

I can't : it's written "Need Core level 5"...

Ujnex
Posts: 16
Joined: Sun Oct 16, 2016 8:20 pm

Re: Not enougth stock to update.

Post by Ujnex » Sun Oct 16, 2016 9:38 pm

TheShadowalker wrote:I can't : it's written "Need Core level 5"...
Upgrade core to 5 then

Luminaar
Posts: 1069
Joined: Wed Sep 21, 2016 2:46 pm
Location: UK

Re: Not enougth stock to update.

Post by Luminaar » Sun Oct 16, 2016 9:48 pm

TheShadowalker wrote:I can't : it's written "Need Core level 5"...
Then yes, you'll need to amass the $125,000 you need and upgrade to Core level 5.

http://hackersthegame.wikia.com/wiki/Core

I'll also update the Wiki with Database 8 and B-Coin Mixer 8 needing Core level 5 tomorrow, thanks for that!
There are 10 types of people in the world. Those that can read binary, and those that cant.

TheShadowalker
Posts: 4
Joined: Sun Oct 16, 2016 4:53 pm

Re: Not enougth stock to update.

Post by TheShadowalker » Mon Oct 17, 2016 10:30 am

Yes but why does Sentry didn't need Core lv 5 if I can't update it with a lv 4 Core ?
It's not logical. In my opinion it's a bug whitch have to be fixed. No ?

Luminaar
Posts: 1069
Joined: Wed Sep 21, 2016 2:46 pm
Location: UK

Re: Not enougth stock to update.

Post by Luminaar » Mon Oct 17, 2016 11:51 am

TheShadowalker wrote:Yes but why does Sentry didn't need Core lv 5 if I can't update it with a lv 4 Core ?
It's not logical. In my opinion it's a bug whitch have to be fixed. No ?
I see what you're saying. Sentry Level 6 needs Database Level 8, which in turn needs Core Level 5.

It's true that Sentry Level 6 *could* say "Needs Core Level 5" if the above holds true. Not a bug exactly, but could certainly be added for clarity.
There are 10 types of people in the world. Those that can read binary, and those that cant.

TheShadowalker
Posts: 4
Joined: Sun Oct 16, 2016 4:53 pm

Re: Not enougth stock to update.

Post by TheShadowalker » Mon Oct 17, 2016 1:13 pm

Tanks for translation ;-P

Post Reply